Decal FLOW_CIRCLE None {-5 -5 205 205} {}
canvas oval {0.0 0.0 200.0 200.0} {ID(22) Obj Type(Decor) Layer(All)} {-fill {} -outline White -stipple {} -width 1}
canvas text {100.0 100.0} {ID(23) Obj Type(Decor) Layer(All)} {-anchor center -fill White -font {Helvetica 18 normal} -justify left -stipple {} -text ??? -width 0}
canvas oval {95.0 -5.0 105.0 5.0} {ID(25) Obj Type(Anchor) Layer(All) Filled} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {195.0 95.0 205.0 105.0} {ID(26) Obj Type(Anchor) Layer(All) Filled} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {95.0 195.0 105.0 205.0} {ID(27) Obj Type(Anchor) Layer(All) Filled} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {-5.0 95.0 5.0 105.0} {ID(28) Obj Type(Anchor) Layer(All) Filled} {-fill #c09000 -outline {} -stipple {} -width 1}
